## libjs-tv4 1.2.7%2Bdfsg1

=== debian/changelog ===
libjs-tv4 (1.2.7+dfsg1-2) unstable; urgency=medium

  * Fixed debian/copyright file mapping.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2016 22:12:23 +0000

libjs-tv4 (1.2.7+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #837866)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 16 Sep 2016 17:06:05 +0300
