## libjs-tv4 1.2.7+dfsg1

=== debian/changelog ===
libjs-tv4 (1.2.7+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-tv4: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add watch file (+ Files-Excluded in d/copyright)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control: Section: s/web/javascript/
  * d/rules: do not mention debhelper tools to skip explicitly
  * d/copyright: Do not mention try/ace/theme-tomorrow.js twice
  * Build twice in a row
    Closes: #1049266

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2024 14:28:34 +0100
