=== debian/control ===
Source: libjs-tv4
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/libjs-tv4
Vcs-Git: https://salsa.debian.org/js-team/libjs-tv4.git
Homepage: https://github.com/geraintluff/tv4
Rules-Requires-Root: no

Package: libjs-tv4
Architecture: all
Depends: ${misc:Depends},
Recommends: javascript-common,
Multi-Arch: foreign
Description: tiny validator for JSON schema v4
 json-schema draft v4 allows one to validate simple values and complex objects
 using a rich validation vocabulary.
