=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/geraintluff/tv4
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	if [ -f tv4.min.js.bak ] ; then mv tv4.min.js.bak tv4.min.js ; fi
	dh_clean

override_dh_auto_build:
	cp -a tv4.min.js tv4.min.js.bak
	yui-compressor -o tv4.min.js tv4.js
